---
es:
  devise:
    confirmations:
      confirmed: Su dirección de correo ha sido confirmada con éxito.
      send_instructions: Recibirá un correo electrónico con instrucciones sobre cómo confirmar su dirección de correo en pocos minutos.
      send_paranoid_instructions: Si su dirección de correo electrónico existe en nuestra base de datos, recibirá un correo electrónico con instrucciones sobre cómo confirmar su dirección de correo en pocos minutos.
    failure:
      already_authenticated: Usted ya está registrado.
      inactive: Su cuenta todavía no está activa.
      invalid: Inválido %{authentication_keys} o contraseña.
      last_attempt: Tiene un intento más antes de que su cuenta sea bloqueada.
      locked: Su cuenta está bloqueada.
      not_found_in_database: Inválido %{authentication_keys} o contraseña.
      timeout: Su sesión ha expirado. Por favor inicie sesión de nuevo para continuar.
      unauthenticated: Necesita iniciar sesión o registrarse antes de continuar.
      unconfirmed: Tiene que confirmar su dirección de correo electrónico antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar dirección de correo electrónico
        explanation: Has creado una cuenta en %{host} con esta dirección de correo electrónico. Estas a un clic de activarla. Si no fue usted, por favor ignore este correo electrónico.
        extra_html: Por favor revise <a href="%{terms_path}">las reglas de la instancia</a> y <a href="%{policy_path}">nuestros términos de servicio</a>.
        subject: 'Mastodon: Instrucciones de confirmación para %{instance}'
        title: Verificar dirección de correo electrónico
      email_changed:
        explanation: 'El correo electrónico para su cuenta esta siendo cambiada a:'
        extra: Si usted no a cambiado su correo electrónico. es probable que alguien a conseguido acceso a su cuenta. Por favor cambie su contraseña inmediatamente o contacte a el administrador de la instancia si usted esta bloqueado de su cuenta.
        subject: 'Mastodon: Correo electrónico cambiado'
        title: Nueva dirección de correo electrónico
      password_change:
        explanation: La contraseña de su cuenta a sido cambiada.
        extra: Si usted no a cambiado su contraseña. es probable que alguien a conseguido acceso a su cuenta. Por favor cambie su contraseña inmediatamente o contacte a el administrador de la instancia si usted esta bloqueado de su cuenta.
        subject: 'Mastodon: Contraseña cambiada'
        title: Contraseña cambiada
      reconfirmation_instructions:
        explanation: Confirme la nueva dirección para cambiar su coreo electrónico.
        extra: Si no iniciaste este cambio, por favor ignora este correo. Esta dirección de correo para la cuenta de Mastodon no cambiará hasta que accedas al vinculo arriba.
        subject: 'Mastodon: Confirme correo electrónico para %{instance}'
        title: Verifique dirección de correo electrónico
      reset_password_instructions:
        action: Cambiar contraseña
        explanation: Solicitaste una nueva contraseña para tu cuenta.
        extra: Si no solicitaste esto, por favor ignora este correo. Tu contraseña no cambiará hasta que tu accedas al vinculo arriba y crees una nueva.
        subject: 'Mastodon: Instrucciones para reiniciar contraseña'
        title: Reiniciar contraseña
      unlock_instructions:
        subject: 'Mastodon: Instrucciones para desbloquear'
    omniauth_callbacks:
      failure: No podemos autentificarle desde %{kind} debido a "%{reason}".
      success: Autentificado con éxito desde la cuenta %{kind} .
    passwords:
      no_token: No puede acceder a esta página sin provenir desde el correo de reinicio de contraseña. Si viene desde el correo de reinicio de contraseña, por favor asegúrese que está utilizando la dirección completa proporcionada.
      send_instructions: Recibirá un correo electrónico con instrucciones sobre cómo reiniciar su contraseña en pocos minutos.
      send_paranoid_instructions: Si su correo electrónico existe en nuestra base de datos, recibirá un enlace de recuperación de contraseña en su dirección de correo en pocos minutos.
      updated: Su contraseña ha sido cambiada con éxito. Ahora ya está registrado.
      updated_not_active: Su contraseña ha sido cambiada con éxito.
    registrations:
      destroyed: "¡Adios! Su cuenta ha sido cancelada con éxito. Esperamos verle pronto de nuevo."
      signed_up: "¡Bienvenido! Se ha registrado con éxito."
      signed_up_but_inactive: Se ha registrado con éxito. Sin embargo, no podemos identificarle porque su cuenta no ha sido activada todavía.
      signed_up_but_locked: Se ha registrado con éxito. Sin embargo, no podemos identificarle porque su cuenta está bloqueada.
      signed_up_but_unconfirmed: Un mensaje con un enlace de confirmación ha sido enviado a su correo electrónico. Por favor siga el enlace para activar su cuenta.
      update_needs_confirmation: Ha actualizado su cuenta con éxito, pero necesitamos verificar su nueva dirección de correo. Por favor compruebe su correo y siga el enlace para confirmar su nueva dirección de correo.
      updated: su cuenta ha sido actualizada con éxito.
    sessions:
      already_signed_out: Cerró sesión con éxito.
      signed_in: Se registró con éxito.
      signed_out: Cerró sesión con éxito.
    unlocks:
      send_instructions: Recibirá un correo electrónico con instrucciones sobre cómo desbloquear su cuenta en pocos minutos.
      send_paranoid_instructions: Si su cuenta existe, recibirá un correo electrónico con instrucciones sobre cómo desbloquearla en pocos minutos.
      unlocked: Su cuenta ha sido desbloqueada con éxito. Por favor inicie sesión para continuar.
  errors:
    messages:
      already_confirmed: ya fue confirmado, por favor intente iniciar sesión
      confirmation_period_expired: necesita ser confirmado dentro de %{period}, por favor pida una nueva
      expired: ha expirado, por favor pida una nueva
      not_found: no encontrado
      not_locked: no fue bloqueada
      not_saved:
        one: '1 error prohibió este %{resource} de ser guardado:'
        other: "%{count} errores prohibieron este %{resource} de ser guardado:"
